Qt 5.9 | Qt 3D | C++ Classes | StlGeometryLoader

Qt 5.9.9 Reference Documentation

# StlGeometryLoader Class

(Qt3DRender::StlGeometryLoader)

- List of all members, including inherited members

## Protected Functions

bool | doLoad(QIODevice *ioDev, const QString &subMesh)

## Member Function Documentation

### `[protected]` bool StlGeometryLoader::doLoad(QIODevice *ioDev, const QString &subMesh)